/*#adsliderContainer{width:801px;}*/
ul.bxslider{margin:0; padding:0;}

/* CSS OVERRIDES (from bxslider.css) */
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {bottom: 6px;}
	.bx-wrapper .bx-pager.bx-default-pager a {background: #fff;}
	.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background: #fff200;}
	.bx-wrapper .bx-viewport {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border: none;
		background: none;
	}